version: 1.28.1
files:
  - url: promptx-desktop-1.28.1-win32-x64-setup.exe
    sha512: "+a/UFO9MgDRSzW/juh7qd3jwwFHdyesXsqWf60WOGJFllnEX8Jh3pR4nJlsAYiEBemf6inBHfvnLlM7yYBOL6w=="
    size: 97807552
path: promptx-desktop-1.28.1-win32-x64-setup.exe
sha512: "+a/UFO9MgDRSzW/juh7qd3jwwFHdyesXsqWf60WOGJFllnEX8Jh3pR4nJlsAYiEBemf6inBHfvnLlM7yYBOL6w=="
releaseDate: '2026-02-11T15:48:53.142Z'
